body {
    background-color: activeborder;
}

.wrapper{
    margin-left: auto ;
    margin-right: auto ;
    width: 600px;
}

.header , .body{
    width: 600px;
}

.header{
    height: 100px;
    text-align: center;
    background-color: #ffffff;
}
.body{
    height: 520px;
    background-color: aqua;
}


